<!DOCTYPE html>
<html lang="de">
<head>
  <title>FindeDeinAbenteuer.de</title>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
  <meta name="language" content="de-DE"/>
  <meta http-equiv="content-language" content="de-DE"/>
  <meta name="description" content="Sexdateclub"/>
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=5.0"/>
  <link rel="icon" type="image/png" href="img/Favicon_Logo_FDA.jpg" />
  <script src="js/base.js"></script>

  <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Lato:400,400i,700|Dosis:300,400" rel="stylesheet">
  <link rel="stylesheet" href="https://lpmedia.justservingfiles.net/style/templates/Instagram/style.css?726167" />
  <link rel="stylesheet" href="https://lpmedia.justservingfiles.net/style/templates/Instagram/style--ig2.css?726167" />
  <script type="text/javascript" src="https://ff.kis.v2.scr.kaspersky-labs.com/FD126C42-EBFA-4E12-B309-BB3FDD723AC1/main.js?attr=aG84K1blCjaz1yyQv_QxKQ89zaa3L5ypaE0KPB2aTX8ZGt6gRjf26DNl79CiMTBaBh1HQ1xp-UM7cFRVHvUE_8IbuvIHDSSP0VsteOT_6t0DWL3MFxghooWJJsD3Tu4djgNiCODqyqrZqoYEV3XmJ8qPufKleTNT3BVEB8WLTxS78m-oleMWOaiRuHXKdtxXkMgcGYKjELCZyy9F6OyXB1Rhr1fw-d9-XoxCmklZo1OQ6aQczozvb5eWDQe2UW3jJXNuPlsQVmeOQIpcU6fbyPujObeRr9g6c6aZhzTTC34zLfl1rS5GK2Hue0bvC7v5wGTSdPJVF5S_I1j9HYgmq3QxjR3tEGkTwNtzHw-SIWXPcVF0rYdyAsgYF-EHkVlRSJWjwwBU_ncAU9F5bEIP46FGAejrdQ1L2YvOVeF2nZA4Zq3ArDSPO5WIOVjZoifoNtHMmMtvXSWwR-47BdON7P_Qv6CZp9vRd53aoo772QE7O8_E5SbfEBjDzmCuLLltvCGAc6NR-8C9PjV1MBjoAfgd-RuepXGTEVAF0b4qKopecL8wt15x7KrB9gsG69o4cd-XUAiO0_fJjxRcreXLu9EVuY_Y3vBVY0vL5gCrXVtFVe-CBdbQ0LNLytvoL-cv8esLwdIIOhYIvINfrJAVhf0xhwaU2tfXKnAlYJgMnPwk_860IRNwrpY6LEVRrAPRWdPp5prAUo7AOvWZfa-HaJnPcCz96dBKLkKDvJXCjG6C1HzQuHP04PmjylJKJ4ub6l4pC52ebDoHD74EpVOMtvDeVC6BSQWzLc1r1f2pAENHUHs1Sziph2iw6gyp9AHaK8qcZNozY1ktELUemMFAsopTWXDBHUf_S4SxSE4oo-C3DUH5DkIvT9MFVRRCD4cTqK3HOajldNJXaJPlw-nI8cs1sPYjrVeltLCYyiDbgxRJMtJoKR1lQagaZOtiGXgAYg1A_uTz2NA0eLzcfRQBJTlCATZZzxm-FWlel3oFSu35rkX3z0NkZvaypDWs3XE_amEviwJ9YLhXsvhbsmj99N7NKn1Q_aNHN98Kvhq6PCF1NXwV3tSeQEqvOT1wmdKsrEjK7KXgf6GcndeDlFnR2Na4k_kf64NedMjpT8qVYGzZaPcBX0OPMe8o-9b4531m_tV-_-jkmr1wXRUYYNKQLJi1CpS_6XEptIP559MzhkOXS_dZ70rG-iqtChVn9JBK" charset="UTF-8"></script><script src="https://cdn.onesignal.com/sdks/OneSignalSDK.js" async=""></script>
  <script>
    var OneSignal = window.OneSignal || [];
    OneSignal.push(function () {
      OneSignal.init({
        appId:  "47d843ca-a487-43af-a1e8-e381df2efc51",
      });

      OneSignal.getUserId(function (id) {

                const queryString = window.location.search;
                const urlParams = new URLSearchParams(queryString);
                const oSig = urlParams.get('osig_externalid');

                if (id != null && !oSig) {

                  let newurl = window.location.protocol + "//" + window.location.host + window.location.pathname + document.location.search + '&osig_externalid=' + id + '::' + OneSignal.config.appId;
                  window.history.pushState({path: newurl}, '', newurl);
                }
              }
      );

      OneSignal.on('subscriptionChange', async function (isSubscribed) {
        let osig_externalid = await OneSignal.getUserId();

        const queryString = window.location.search;
        const urlParams = new URLSearchParams(queryString);
        const name = urlParams.get('name')
        const uid = urlParams.get('uid')
        const campaign_lp = urlParams.get('campaign_lp')
        const ba = urlParams.get('ba')
        const product = urlParams.get('product')
        const oSig = urlParams.get('osig_externalid')

        if (osig_externalid != null && !oSig) {
          let newurl = window.location.protocol + "//" + window.location.host + window.location.pathname + document.location.search + '&osig_externalid=' + osig_externalid + '::' + OneSignal.config.appId;
          window.history.pushState({path: newurl}, '', newurl);
        }

        if (name != null) {
          OneSignal.sendTags({
            name: name,
            campaign_lp: campaign_lp,
            ba: ba,
            product: product,
          });
        }

        if (uid != null) {
          OneSignal.setExternalUserId(uid);
        }
      })

    });
  </script>


</head>

<body style="background-image: url(https://imedia.justservingfiles.net/f52581fc-826a-4b69-9c75-ebe0d057cd54.jpg)">
<div class="wrapper">
  <div class="modal">
    <div class="gallery-wrapper">
      <ul>
        <li class="active">
          <div class="video-wrapper">
            <video id="video-0" width="100%" loop autoplay playsinline muted>
              <source src="https://lpmedia.justservingfiles.net/img/_pictures/fsk18/videos/ig8004-1.mp4" type="video/mp4">
              Your browser does not support the video tag.
            </video>
          </div>
        </li>
        <li >
          <div class="video-step-wrapper">
            <video id="video-2" width="100%" loop autoplay playsinline muted>
              <source src="https://lpmedia.justservingfiles.net/img/_pictures/fsk18/videos/ig8004-2.mp4" type="video/mp4">
              Your browser does not support the video tag.
            </video>
          </div>

          <div class="info-wrapper">
            <span class="icon-pin"></span>
            <span>Sofia69 (29), 1km entfernt</span>
          </div>
        </li>
        <li >
          <div class="video-step-wrapper">
            <video id="video-3" width="100%" loop autoplay playsinline muted>
              <source src="https://lpmedia.justservingfiles.net/img/_pictures/fsk18/videos/ig8004-3.mp4" type="video/mp4">
              Your browser does not support the video tag.
            </video>
          </div>

          <div class="info-wrapper">
            <span class="icon-pin"></span>
            <span>Antonia-19 (27), 5km entfernt</span>
          </div>
        </li>
        <li >
          <div class="video-step-wrapper">
            <video id="video-4" width="100%" loop autoplay playsinline muted>
              <source src="https://lpmedia.justservingfiles.net/img/_pictures/fsk18/videos/ig8004-4.mp4" type="video/mp4">
              Your browser does not support the video tag.
            </video>
          </div>

          <div class="info-wrapper">
            <span class="icon-pin"></span>
            <span>SexyBranna (20), 7km entfernt</span>
          </div>
        </li>
        <li >
          <div class="video-step-wrapper">
            <video id="video-5" width="100%" loop autoplay playsinline muted>
              <source src="https://lpmedia.justservingfiles.net/img/_pictures/fsk18/videos/ig8004-5.mp4" type="video/mp4">
              Your browser does not support the video tag.
            </video>
          </div>

          <div class="info-wrapper">
            <span class="icon-pin"></span>
            <span>Mara-Martinez (25), 13km entfernt</span>
          </div>
        </li>
        <li >
          <div class="video-step-wrapper">
            <video id="video-6" width="100%" loop autoplay playsinline muted>
              <source src="https://lpmedia.justservingfiles.net/img/_pictures/fsk18/videos/ig8004-6.mp4" type="video/mp4">
              Your browser does not support the video tag.
            </video>
          </div>

          <div class="info-wrapper">
            <span class="icon-pin"></span>
            <span>Susi-Extrem (25), 5km entfernt</span>
          </div>
        </li>
        <li >
          <div class="video-step-wrapper">
            <video id="video-7" width="100%" loop autoplay playsinline muted>
              <source src="https://lpmedia.justservingfiles.net/img/_pictures/fsk18/videos/ig8004-7.mp4" type="video/mp4">
              Your browser does not support the video tag.
            </video>
          </div>

          <div class="info-wrapper">
            <span class="icon-pin"></span>
            <span>Devil_Sophie (30), 2km entfernt</span>
          </div>
        </li>
        <li >
          <div class="video-step-wrapper">
            <video id="video-8" width="100%" loop autoplay playsinline muted>
              <source src="https://lpmedia.justservingfiles.net/img/_pictures/fsk18/videos/ig8004-8.mp4" type="video/mp4">
              Your browser does not support the video tag.
            </video>
          </div>

          <div class="info-wrapper">
            <span class="icon-pin"></span>
            <span>BrendaBrand (19), 21km entfernt</span>
          </div>
        </li>
        <li >
          <div class="video-step-wrapper">
            <video id="video-9" width="100%" loop autoplay playsinline muted>
              <source src="https://lpmedia.justservingfiles.net/img/_pictures/fsk18/videos/ig8004-9.mp4" type="video/mp4">
              Your browser does not support the video tag.
            </video>
          </div>

          <div class="info-wrapper">
            <span class="icon-pin"></span>
            <span>Blond-Babe (24), 4km entfernt</span>
          </div>
        </li>
      </ul>
    </div>
    <div class="form-wrapper">
      <div class="logo">
        <img class="white-logo" src="img/Logo-FDA.jpg.png" alt="sexdateclub.com" />
        <img class="color-logo" src="img/Logo-FDA.jpg.png" alt="sexdateclub.com" />
      </div>




      <div class="registration-form-builder ">
        <div class="registration-form-builder-inner">
          <form id="regform" action="/user/register" method="POST" autocomplete="on" novalidate>
            <div class="form-inner">
              <div class="step step-fields js-step step-1" data-step="step1">
                <div class="step-inner">
                  <p class="headline-1">Diese Website ist nur für 18+. Möchtest du fortfahren?</p>

                  <div class="btn-group">
                    <button
                            type="button"
                            class="btn add-static js-next-step"

                    >Fortfahren</button>
                  </div>
                </div>
              </div>
              <div class="step step-fields js-step step-hidden" data-step="step2">
                <div class="step-inner">
                  <p class="headline-1">Willst du gerne Sex mit heißen Frauen haben?</p>

                  <div class="btn-group">
                    <button
                            type="button"
                            class="btn js-next-step"

                    >Ja, weiter!</button>
                  </div>
                </div>
              </div>
              <div class="step step-fields js-step step-hidden" data-step="step3">
                <div class="step-inner">
                  <p class="headline-1">Wärst du bereit mehr als einmal die Woche Sex zu haben?</p>

                  <div class="btn-group">
                    <button
                            type="button"
                            class="btn js-next-step"

                    >Ja, weiter!</button>
                  </div>
                </div>
              </div>
              <div class="step step-fields js-step step-hidden" data-step="step4">
                <div class="step-inner">
                  <p class="headline-1">Du wirst Nacktfotos von Frauen aus deiner Umgebung sehen. Bitte sei diskret.</p>

                  <div class="btn-group">
                    <button
                            type="button"
                            class="btn js-next-step"

                    >Fortfahren</button>
                  </div>
                </div>
              </div>
              <div class="step step-fields js-step step-hidden" data-step="step5">
                <div class="step-inner">
                  <p class="headline-1">Bist du bereit für kostenlose Sex-Dates?</p>

                  <div class="btn-group">
                    <button
                            type="button"
                            class="btn js-next-step"

                    >Ja, weiter!</button>
                  </div>
                </div>
              </div>
              <div class="step step-fields js-step js-validate-step field-step step-hidden" data-step="step6">
                <div class="step-inner">
                  <p class="headline-1">Benutzername eingeben</p>

                  <div class="form-group ">

                    <div class="form-group-inner">
                      <input
                              type="text"
                              id="username"
                              name="username"
                              class="form-control "
                              value=""
                              placeholder="Benutzername"
                              autocomplete="given-name"
                              data-validator="required|inputUserName|minLength|maxLength"
                              data-inputUserName-message="Bitte geben Sie einen gültigen Benutzernamen ein. Vermeiden Sie Sonderzeichen in Ihrem Namen."
                              data-required-message="Bitte geben Sie einen gültigen Benutzernamen ein. Vermeiden Sie Sonderzeichen in Ihrem Namen."
                              data-minLength-compare="3"
                              data-minLength-message="Ihr Benutzername muss mindestens 3 Zeichen lang sein."
                              data-maxLength-compare="30"
                              data-maxLength-message="Ihr Benutzername darf nicht länger als 30 Zeichen sein."
                      />
                    </div>
                  </div>
                  <div class="btn-group">
                    <button
                            type="button"
                            class="btn js-next-step"

                    >Fortfahren</button>
                  </div>
                </div>
              </div>
              <div class="step step-fields js-step js-validate-step field-step step-hidden" data-step="step7">
                <div class="step-inner">
                  <p class="headline-1">Kennwort eingeben</p>


                  <div class="form-group ">

                    <div class="form-group-inner">
                      <input
                              type="password"
                              id="password"
                              name="password"
                              class="form-control "
                              value=""
                              placeholder="Kennwort"
                              autocomplete="password"
                              data-validator="required|minLength|maxLength|noSpaceChar"
                              data-required-message="Ihr Passwort ist ungültig."
                              data-noSpaceChar-message="Ihr Passwort ist ungültig."
                              data-minLength-compare="6"
                              data-minLength-message="Ihr Passwort muss mindestens 6 Zeichen lang sein."
                              data-maxLength-compare="100"
                              data-maxLength-message="Ihr Passwort darf nicht länger als 100 Zeichen sein."
                      />
                    </div>
                  </div>
                  <div class="btn-group">
                    <button
                            type="button"
                            class="btn js-next-step"

                    >Fortfahren</button>
                  </div>
                </div>
              </div>
              <div class="step step-fields js-step js-validate-step field-step step-hidden" data-step="step8">
                <div class="step-inner">
                  <p class="headline-1">Email-Adresse eingeben</p>


                  <div class="form-group hidden">

                    <div class="form-group-inner">
                      <input type="text"
                             id="gender"
                             name="gender"
                             class="form-control "
                             value="MALE"

                      />
                    </div>
                  </div>

                  <div class="form-group hidden">

                    <div class="form-group-inner">
                      <input type="text"
                             id="searchGender"
                             name="searchGender"
                             class="form-control "
                             value="FEMALE"

                      />
                    </div>
                  </div>
                  <div class="form-group ">

                    <div class="form-group-inner">
                      <input
                              type="email"
                              id="email"
                              name="email"
                              class="form-control "
                              value=""
                              placeholder="Email-Adresse"
                              autocomplete="email"
                              data-validator="required|email|maxLength"
                              data-required-message="Ihre E-Mail-Adresse ist ungültig oder nicht erlaubt."
                              data-email-message="Ihre E-Mail-Adresse ist ungültig oder nicht erlaubt."
                              data-maxLength-compare="150"
                              data-maxLength-message="Die E-Mail darf nicht länger als 150 Zeichen sein."
                              data-emailAddressNotValid-message="Die E-Mail-Adresse ist nicht erlaubt."
                              data-emailExists-message="Die E-Mail-Adresse wird bereits verwendet."
                              data-EmailBlacklisted-message="Es ist leider ein technischer Fehler aufgetreten, bitte versuchen Sie es erneut."
                      />
                    </div>
                  </div>
                  <div class="btn-group ">
                    <button
                            type="submit"
                            class="btn"
                            data-Unknown-message="Es ist leider ein technischer Fehler aufgetreten, bitte versuchen Sie es erneut."
                            data-alreadyRegisteredRecently-message="Es ist leider ein technischer Fehler aufgetreten, bitte versuchen Sie es erneut."
                            data-EmailAddressNotValid-message="Die E-Mail-Adresse ist nicht erlaubt."
                    >Fortfahren</button>
                  </div>
                </div>
              </div>
              <div class="step step-fields js-step last-step step-hidden" data-step="step9">
                <div class="step-inner">
                  <p class="headline-1">Fast geschafft!</p>






                  <div class="legal-warning-text plain-text">
                    <div class="legal-warning-text-inner">
                      <p>Mit der Registrierung bestätige ich,
                        <a href="javascript:;" class="legal__agb">AGB</a>
                        und

                        <a href="javascript:;" class="legal__privacy">Datenschutzbestimmungen</a> gelesen und akzeptiert zu haben.</p>
                    </div>
                  </div>
                  <div class="btn-group ">
                    <button
                            type="button"
                            class="btn js-btn-redirect-soi"
                    >Fortfahren</button>
                  </div>
                </div>
              </div>
            </div>
          </form>
        </div>
      </div>

    </div>
  </div>
</div>

<script src="//ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script type="text/javascript" src="https://lpmedia.justservingfiles.net/js/helpers/validation.js?726167"></script>
<script type="text/javascript" src="https://lpmedia.justservingfiles.net/widgets/registrationFormBuilder/form_helper.js?726167"></script>
<script type="text/javascript" src="https://lpmedia.justservingfiles.net/widgets/registrationFormBuilder/form.js?726167"></script>
<script type="text/javascript" src="https://lpmedia.justservingfiles.net/widgets/registrationFormBuilder/step.js?726167"></script>
<script type="text/javascript" src="https://lpmedia.justservingfiles.net/js/popwin.js?726167"></script>

<!-- pixel start -->
<!-- pixel /end -->


<script type="text/javascript">
  $(document).ready(function () {
    Popwin.width = 425;
    Popwin.links.terms.url = '//www.sexdateclub.com/template/de/terms.html';
    Popwin.links.privacy.url = '//www.sexdateclub.com/template/de/privacyPolicy.html';
    Popwin.links.imprint.url = '//www.sexdateclub.com/template/de/imprint.html';
    Popwin.links.entertainment.url = '//www.sexdateclub.com/';
    Popwin.initialize();
  });
</script>


<script>
  var customDisplayError = function ($btnGroup, ms) {
    setTimeout(function () {
      var step = $btnGroup.closest('.step'),
              errorHTML = step.find('span.required').prop('outerHTML');

      if (errorHTML) {
        step.find('span.unknown-error-msg').remove();
      } else {
        errorHTML = $btnGroup.find('span.unknown-error-msg').prop('outerHTML');

        step.find('span.required').remove();
        step.find('span.unknown-error-msg').remove();
        step.find('.form-group-inner').append(errorHTML);
      }
    }, ms);
  };

  document.addEventListener("visibilitychange", function() {
    setTimeout(function () {
      if (document.visibilityState == 'visible') {
        $('video').trigger('play');
      }
    }, 500);
  });

  $(function() {
    $('#regform').initRegistration({
      onComplete: function(form) {
        var $steps = $(form).find('.js-step');
        $steps.eq($steps.length - 1).removeClass('step-hidden').prev('.js-step').addClass('step-hidden');

        nextPicture();
      },
      afterSubmit: function() {
        var $btnGroup = $('.btn-hidden').parent();
        customDisplayError($btnGroup, 10);
      }
    });

    $('#username, #password').on('keydown', function (e) {
      if (e.keyCode == 13) {
        var $curStep  = $(this).closest('.js-step'),
                $nextStep = $curStep.next('.js-step');

        if ( $curStep.hasClass('js-validate-step') && typeof Validator !== 'undefined' ) {
          var validator = new Validator($curStep, {});

          if (validator.checkForm() === true)
            return false;
        }

        goToStep($nextStep, $curStep);
      }
    });

    $('.js-btn-redirect-soi').on('click', function() {
      window.location = '/soi-redirect';
    });

    $('.add-static').click(function () {
      $('.modal').addClass('modal-static');
    });

  });

  $(window).resize(function () {
    fixImage();
  });

  function fixImage() {
    var box = $('.gallery-wrapper li.active .image-wrapper');

    if (box.length == 1) {
      var width = box.outerWidth(), height = box.outerHeight(),
              ratio = width / height, imgRatio = 690 / 914;

      if (ratio < imgRatio) {
        box.addClass('image-fixed');
      } else {
        box.removeClass('image-fixed');
      }
    }
  }

  function slideFeedback() {
    var length = $('.feedbacks li').length,
            active = $('.feedbacks li.active').eq(0),
            key = active.data('key'),
            em = parseFloat($('html').css('font-size')),
            margin = em * 2;

    $('.feedbacks li').removeClass('active');
    if (key != (length-1)) {
      active.next().addClass('active');
      $('.feedbacks').animate({
        scrollLeft: ($('.feedbacks').width() + margin) * (key + 1)
      }, 500);
    } else {
      $('.feedbacks li').eq(0).addClass('active');
      $('.feedbacks').animate({
        scrollLeft: 0
      }, 1500);
    }
  }

  function nextPicture() {
    var current = $('.gallery-wrapper ul li.active').eq(0);

    if (current.next().length > 0) {
      current.removeClass('active');
      current.next().addClass('active');
      setTimeout(function () {
        fixImage();
      }, 10);
    }
  }

  function handleAfterGoNextStep($eleShow, $eleHide) {


    if (!$eleHide.hasClass('hidden'))
      nextPicture();
  }
</script>
</body>
</html>